# Class Version

java.lang.Object
com.redhat.et.libguestfs.Version

public class Version extends Object
Version structure.

See Also:
  - `GuestFS`

## Field Summary

Fields
Modifier and Type
Field
Description
`String`
`extra`
`long`
`major`
`long`
`minor`
`long`
`release`

## Constructor Summary

Constructors
Constructor
Description
`Version()`

## Method Summary

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### major

public long major

### minor

public long minor

### release

public long release

### extra

public String extra

## Constructor Details

### Version

public Version()